function rp_spm_ver_check(the_process_step)
% by jiaxize 20161119
spm_ver=spm('ver');

if strcmpi(the_process_step,'NormalizeNewSeg')
    if ~strcmpi(spm_ver,'SPM12')
        error('Normalize using New Segment must use SPM12');
    end
end
end